libfcgi-2.4.0-alt8.x86_64.rpm


Advertisement

Description

libfcgi - FastCGI library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libfcgi
Package version 2.4.0
Package release alt8
Package architecture x86_64
Package type rpm
Installed size 77.83 KB
Download size 77.83 KB
Official Mirror ftp.altlinux.org
FastCGI library

Alternatives

Package Version Architecture Repository
libfcgi-2.4.0-alt8.i586.rpm 2.4.0 i586 Classic
libfcgi - - -

Requires

Name Value
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rpmlib(PayloadIsLzma) -
rtld(GNU_HASH) -

Provides

Name Value
libfcgi = 2.4.0-alt8
libfcgi++.so.0()(64bit) -
libfcgi.so.0()(64bit) -

Download

Type URL
Binary Package libfcgi-2.4.0-alt8.x86_64.rpm
Source Package libfcgi-2.4.0-alt8.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libfcgi rpm package:
    # sudo apt-get install libfcgi

Files

Path
/usr/lib64/libfcgi++.so.0
/usr/lib64/libfcgi++.so.0.0.0
/usr/lib64/libfcgi.so.0
/usr/lib64/libfcgi.so.0.0.0
/usr/share/doc/libfcgi-2.4.0/LICENSE.TERMS
/usr/share/doc/libfcgi-2.4.0/README

Changelog

2013-02-07 - Denis Smirnov <mithraen@altlinux.ru> 2.4.0-alt8
- exclude /usr/bin/cgi-fcgi
2013-02-01 - Denis Smirnov <mithraen@altlinux.ru> 2.4.0-alt7
- exclude static libs
2012-05-22 - Denis Smirnov <mithraen@altlinux.ru> 2.4.0-alt6
- fix build
2010-10-28 - Denis Smirnov <mithraen@altlinux.ru> 2.4.0-alt5.1
- rebuild (with the help of girar-nmu utility)
2009-07-13 - Denis Smirnov <mithraen@altlinux.ru> 2.4.0-alt5
- fix building with new glibc
2007-03-25 - Denis Smirnov <mithraen@altlinux.ru> 2.4.0-alt4
- add patch for recent php compatibility (lakostis@)

See Also

Package Description
libfcgi-devel-2.4.0-alt8.x86_64.rpm FastCGI library
libfdatetime-20130904-alt1.x86_64.rpm A library for date and time data types
libfdatetime-devel-20130904-alt1.x86_64.rpm Development files for libfdatetime, a date and time data type library
libfdisk-2.32-alt2.x86_64.rpm Partitioning library for fdisk-like programs
libfdisk-devel-2.32-alt2.x86_64.rpm Partitioning library for fdisk-like programs
libfdisk-devel-static-2.32-alt2.x86_64.rpm Partitioning library for fdisk-like programs
libfdt-1.4.7-alt1.x86_64.rpm Flat Device Trees manipulation library
libfdt-devel-1.4.7-alt1.x86_64.rpm Flat Device Trees manipulation library - development files
libfdt-devel-static-1.4.7-alt1.x86_64.rpm Static version of device tree library
libferrisloki-3.0.13-alt1.S1.x86_64.rpm Loki C++ library from Modern C++ Design
libferrisloki-devel-3.0.13-alt1.S1.x86_64.rpm Development files for Loki C++ library
libfestival-devel-2.0.95-alt6.x86_64.rpm development kit for the Festival speech synthesis system
libffado-2.4.1-alt2.x86_64.rpm Free firewire audio driver library
libffado-devel-2.4.1-alt2.x86_64.rpm Free firewire audio driver library development headers
libffcall-2.1-alt1.x86_64.rpm Foreign Function Call Libraries
Advertisement
Advertisement